Subject: Re: is there a cygwin maintainer for gnu emacs?
From: "Ehud Karni" <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Aug 2005 21:05:06 +0300

On Tue, 09 Aug 2005 01:08:36 -0400, emacs user <[email-masked]> wrote:
>
> Ehud, thnx for the reply; I didn't do any rebasing (don't know what that
> is), and the problem is that emacs crashes about every 5 minutes, mostly in
> latex mode when I use the combination of auctex/preview/x-symbol.  very
> painful...   I don't have any such difficulties when using precisely the
> same combination under linux.
>

What X server do you use ? If it is not the Cygwin-xfree (XWin.exe)
I suggest you try it, because I saw some problems with a commercial
X server that disappeared after switching to Cygwin's XWin.

Ehud.

--
 Ehud Karni           Tel: +972-3-7966-561  /"\
 Mivtach - Simon      Fax: +972-3-7966-667  \ /  ASCII Ribbon Campaign
 Insurance agencies   (USA) voice mail and   X   Against   HTML   Mail
 http://www.mvs.co.il  FAX:  1-815-5509341  / \
 GnuPG: 98EA398D <http://www.keyserver.net/>    Better Safe Than Sorry

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/